Description

New Strings for German Translation File:

error_session_expired: Ihre Sitzung ist abgelaufen. Bitte melden Sie sich erneut an.

  text_session_expiration_settings: "Achtung: Änderungen können aktuelle Sitzungen beenden, Ihre e

ingeschlossen!" 

  setting_session_lifetime: Längste Dauer einer Sitzung

  setting_session_timeout: Zeitüberschreitung bei Inaktivität

  label_session_expiration: Ende einer Sitzung

  permission_close_project: Schließen / erneutes Öffnen eines Projekts

  label_show_closed_projects: Geschlossene Projekte anzeigen

  button_close: Schließen

  button_reopen: Öffnen

  project_status_active: aktiv

  project_status_closed: geschlossen

  project_status_archived: archiviert

  text_project_closed: Dieses Projekt ist geschlossen und kann nicht bearbeitet werden.

  notice_user_successful_create: Benutzer %{id} angelegt.

  field_core_fields: Standardwerte

  field_timeout: Auszeit (in Sekunden)

  setting_thumbnails_enabled: Vorschaubilder von Dateianhängen anzeigen

  setting_thumbnails_size: Größe der Vorschaubilder (in Pixel)

  label_status_transitions: Status transitions

  label_fields_permissions: Fields permissions

  label_readonly: Nur-Lese-Zugriff

  label_required: Erforderlich

 For:

label_status_transitions: Status transitions

label_fields_permissions: Fields permissions

i didnt do a translation cause i dont know the context.

Associated revisions

Revision 10005 - 2012-07-16 15:15 - Toshi MARUYAMA

German translation for configurable session lifetime and timeout updated by Hannes Meier (#11406, #11404)

Revision 10006 - 2012-07-16 15:15 - Toshi MARUYAMA

German translation updated by Hannes Meier (#11404)

Revision 10008 - 2012-07-16 16:17 - Toshi MARUYAMA

Backported r10005 from trunk to 1.4-stable (#11406, #11404)

German translation for configurable session lifetime and timeout updated by Hannes Meier.

History

#1 - 2012-07-16 14:13 - Toshi MARUYAMA

- Assignee set to Toshi MARUYAMA

#2 - 2012-07-17 01:02 - Toshi MARUYAMA

Committed in trunk and 1.4-stable, thanks.
#3 - 2012-07-17 08:06 - Toshi MARUYAMA

- Status changed from New to Closed
